## Function template contains

boost::log::expressions::contains

## Synopsis

    // In header: <boost/log/expressions/predicates/contains.hpp>

    template<typename T, typename SubstringT>
      unspecified contains(attribute_name const & name,
                           SubstringT const & substring);

## Description

The function generates a terminal node in a template expression. The node will check if the attribute value, which is assumed to be a string, contains the specified substring.